@media only screen and (max-width: 600px) {
    .col-sm-6 {
        flex: 0 0 auto;
        width: 50%;
    }
    #header .logo img {
        height: 60px;
    }
    #header.header-scrolled .logo img{
        height: 60px;
    }
    .banner__img img{
        object-fit: contain;
        height: 426px;
        margin-top: 60px;
    }
    .about__content.p-5 {
        padding: 10px !important;
        margin-top: 80px;
    }
    .where2go__app .app_contents h2 {
        font-size: 24px;
    }
    .where2go__app .app_contents p{
        width: 100%;
    }
    .where2go__enquire .content h2 {
        font-size: 33px;
    }
    #footer .footer__links {
        margin-bottom: 30px;
    }
    .copyright {
        font-size: 12px;
        text-align: center;
    }
  }

  @media only screen and (min-device-width : 600px) and (max-device-width : 900px) and (orientation : portrait) {
    .col-tab-12{
        flex: 0 0 auto;
        width: 100%;
    }
    .footer__links{
        margin-bottom: 30px;
    }
    #where2go__banner {
        width: 100%;
        height: 100%;
    }
    #where2go__banner h1 {
        margin: 0;
        font-size: 45px;
        margin-top: 80px;
        line-height: 1.2;
    }
    #where2go__banner h2{
        width: 100%;
        font-size: 20px;
    }
    .banner__img img {
        height: 485px;
        margin-top: 50px;
    }
}

  @media only screen and (min-device-width : 900px) and (max-device-width : 1024px) and (orientation : portrait) {
    .col-tab-12{
        flex: 0 0 auto;
        width: 100%;
    }
    .footer__links{
        margin-bottom: 30px;
    }
    #where2go__banner {
        width: 100%;
        height: 60vh;
    }
    #where2go__banner h1 {
        margin: 0;
        font-size: 40px;
    }
    #where2go__banner h2{
        width: 90%;
    }
    .banner__img img {
        height: 485px;
    }
}
